p.card-text,
article,
aside div {
	color: rgb(80, 80, 80)
}

article h1,
div h2 {
	color: rgb(33, 37, 41)
}

.callout {
	padding: 0.5rem;
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
	background-color: var(--callout-bg, var(--bs-gray-100));
	border-left: 0.25rem solid var(--callout-border, var(--bs-gray-300))
}

.callout h4 {
	margin-bottom: .25rem
}

.callout>:last-child {
	margin-bottom: 0
}

.callout+.callout {
	margin-top: -.25rem
}

.callout .highlight {
	background-color: rgba(0, 0, 0, 0.05)
}

.callout-info {
	--callout-bg: rgba(var(--bs-info-rgb), .075);
	--callout-border: rgba(var(--bs-info-rgb), .5)
}

.callout-warning {
	--callout-bg: rgba(var(--bs-warning-rgb), .075);
	--callout-border: rgba(var(--bs-warning-rgb), .5)
}

.carousel-inner .carousel-item img {
	object-fit: contain;
	object-position: center;
	height: 74vh;
	overflow: hidden;	
}